font, p, h1, h2, h3, h4, ul, ol, li, div, td, th, nobr, b, i, select, textarea, input, button, #ad_cont, .pagination a:link, .pagination a:visited {
  color:#336699;
}

BODY {
  background-image:url(/design/style_blau.jpg);
  background-color:#FFFFFF;
}

a:link, a:active, a:visited, #ad_price {
  color:#FF0000;
}

a:hover {
  color:#CC0000;
}

a.text:link, a.text:active, a.text:visited, a.text:hover {
  color:#336699;
}

.box, .forum_row, .forum_quote {
  border-color:#336699;
}

.box_head, .forum_head {
  background-color:#336699;
  color:#EEEEFF;
}

.box_main, #ad_cont {
  background-color:#EEEEFF;
}

.forum_post_topline, .forum_quote, .spoiler {
  background-color:#CCCCFF;
}

select, textarea, input, button, .pagination a {
    background-color:#CCCCFF;
    border-color: #336699;
}

select[disabled], textarea[disabled], input[disabled] {
  background-color: #EEEEFF;
}

.forum_head {
  border-color: #EEEEEE;
}

.forum_line {
  border-bottom: 1px solid #336699;
}

hr.forum_signature_divider {
  border-top-color: #336699;
  border-bottom-color: #336699;
}

.bbcode_rule {
  border-top-color: #336699;
}

.forum_userinfo {
  color:#FF0000;
}

.forum_userinfo:hover {
  color:#CC0000;
}

.sf-menu a {
    color: #FFFFFF;
}
.sf-menu li {
    background-color: #00C3B5;
}
.sf-menu li:hover, .sf-menu li.sfHover {
    background-color: #CC0000;
}

.nav-tabs,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  border-color: #369;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  background-color: #369;
  border-color: #369;
}

.ui-autocomplete {
    background: #eef;
    border-radius: 0;
}
.ui-autocomplete .ui-menu-item a {
    color: #369;
    border-radius: 0;
}
.ui-autocomplete .ui-menu-item a.ui-state-focus,
.ui-autocomplete .ui-menu-item a.ui-state-hover {
    background: #369;
    color: #eef;
}
